### Default
server 192.168.255.0 255.255.255.0
verb 3
key /etc/openvpn/pki/private/csbnw.no-ip.org.key
ca /etc/openvpn/pki/ca.crt
cert /etc/openvpn/pki/issued/csbnw.no-ip.org.crt
dh /etc/openvpn/pki/dh.pem
tls-auth /etc/openvpn/pki/ta.key
key-direction 0
keepalive 10 60
persist-key
persist-tun

### Misc
duplicate-cn
#auth-nocache
#cipher AES-256-CBC
#comp-lzo

### Enable 443/TCP
proto tcp
port 443
dev tun0

### Logging
status /etc/openvpn/openvpn-status.log
log-append /etc/openvpn/openvpn.log

user nobody
group nogroup

### Route Configurations Below
route 192.168.254.0 255.255.255.0

### Push Configurations Below
push "dhcp-option DNS 192.168.2.200"

### Webserver
#port-share host 444
